@charset "UTF-8";
/* global */ /* font */
/* base */
/* margin block 변수 */
/* grid system XD 사이즈 */
/* path */
/* media query */
/* font */
/* margin-bottom 
*  @param {number} $length - block 개수
*  @param {number} $font-size - font-size
*  @param {number} $line-height - line-height
*  @param {number} $marginBlockPx - _variable.scss 에 선언한 pc,tablet,mobile 마진블럭 개당 px 값
*                                   default 값은 pc마진블럭, 랩탑,모바일에서 마진값 변동시 변수값 변경 후 사용
*                                   ex)  tablet - marginBottom(2,18,30,$tabletBlockSize)
*                                   ex)  mobile - marginBottom(2,18,30,$mobileBlockSize)
*                                   블럭개수 없고 기본 margin rem 사용 시
*                                   ex)  marginBottom(0,null,null,픽셀값입력), marginBottom(0,$marginBlockPx:픽셀값입력)
*
*/
/* margin-top
*  위와 동일 하나 margin-bottom 을 기본적으로 사용 하지만 예외적인 경우 margin-top 사용
*  예외 - 타이틀부분 공통 처리를 하였는데 서브타이틀이 사용되지 않는 페이지의 경우 타이틀에 불필요한 margin-bottom 이 들어갈 경우 등
*/
/* font-size */
/* 말줄임 */
/* transform */
/* vw 계산기 */
/* grid */
/* flex */
/* background */
/* bullet */
/* clear */
/* wordBreak */
/* base */
/* path */
/* layout */
/* components */
/* plugin */
/* page */
.business_overview .business_overview_cont01 .img_area p {
  font-size: 2rem;
  letter-spacing: 0;
  line-height: 1.25;
}
@media (max-width: 1023px) {
  .business_overview .business_overview_cont01 .img_area p {
    font-size: 1.4375rem;
    letter-spacing: 0;
    line-height: 1.2608695652;
  }
}